function drag_init(){
	<?php ## chargement de function specifique a la page
	      if(isset($js)) while ($funct_js = each($js))
			print $funct_js['value']."\n";
	?>
	<?php ## chargement de function specifique a la page
	      if(isset($js_fct)) while ($funct_js = each($js_fct))
			print $funct_js['value']."\n";
	?>
}